RubyGems Navigation menu

log_buddy 0.4.10

Log statements along with their name easily. Mixin a logger everywhere when you need it.

Gemfile
          gem 'log_buddy', '~> 0.4.10'
  
  
  
  
  
  
  

install
          gem install log_buddy -v 0.4.10
  
  
  
  
  
  
  

Total downloads 61,005

For this version 1,432

Show all versions (15 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.7.0 - April 20, 2012 (11 KB)
  2. 0.6.0 - December 6, 2010 (11.5 KB)
  3. 0.5.0 - May 28, 2010 (11 KB)
  4. 0.4.12 - May 22, 2009 (11.5 KB)
  5. 0.4.10 - April 20, 2009 (10 KB)
Show all versions (15 total)

Runtime Dependencies:

Development Dependencies: